.articles {
  margin: 60px 0;

  &__heading {
    @include heading(1rem, #4E4E4E);
    margin-bottom: 1.5rem;
  }
}

.posts {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.post {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 2rem;

  &__img {
    margin-right: 1.25rem;
  }

  &__name {
    font-weight: bold;
    @include text(1rem, #4E4E4E, 1.875rem);
  }

  &__comments {
    @include text(0.75rem, #7C7C7C, 1.25rem);
  }

  &__text {
    @include text(0.875rem, #5C5C5C, 1.625rem);
  }
}

@media screen and (max-width: $small) {
  .post {
    &__text {
      display: none;
    }
  }
}